```shell
sudo apt install -y build-essential cmake git \
    libgflags-dev libsnappy-dev zlib1g-dev libbz2-dev \
    liblz4-dev libzstd-dev librocksdb-dev

mkdir -p ~/env/rocksdb-test
cd ~/env/rocksdb-test
cp ~/env/rocksdb/db_bench .

./db_bench \
  --benchmarks=fillseq \
  --num=20000000 \
  --value_size=400 \
  --compression_type=none \
  --statistics \
  --stats_interval_seconds=5 \
  --threads=8
```